<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">
    <title>Bootstrap</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<style>
    .row {
        margin-top: 10px;
    }
</style>
<script>
    $(function () {
        $("#btnSubmit").click(function () {
            let StrEmail = $("#email").val();
            let pattern = /^[A-Z0-9._%+-]+@[A-Z0-9.-]+\.[A-Z]{2,6}$/i;

            let validate_email = pattern.test(StrEmail);
            if (!validate_email) {
                $("#validate").html("Email is not valid format");
                $("#validate").css("color", "red");
            } else {
                $("#validate").empty();
            }
        });

        function ValidateEmail() {
            let StrEmail = $('#email').val();
            let pattern = /^[A-Z0-9._%+-]+@[A-Z0-9.-]+\.[A-Z]{2,6}$/i;

            return pattern.test(StrEmail);
        }
    });
</script>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                <label class="control-label">Type your email</label>
                <input class="form-control" id="email">
                <p id="validate"></p>
                <button type="button" id="btnSubmit">Submit</button>
            </div>
        </div>
    </div>
</body>

</html>